:root {
	--primary-color: #6b1687; 
	--secondary-color: #0630ac; 
	--text-color: #000000;
	--complementary-color-light: #ebebeb;
	--complementary-color-dark: #898989;
}

body, html {
	font-family: 'PT Sans', sans-serif;
}

.gradient-bg {
	background: rgb(7,48,172);
	background: linear-gradient(140deg, rgba(7,48,172,1) 30%, rgba(107,23,135,1) 70%);
}

.fa-search:before {
	margin-left: .5rem;
}

.elementor-widget-image .elementor-image>a img[src$=".svg"],
.elementor-widget-image .elementor-image figure>a img[src$=".svg"] {
	width: 100% !important;
}

h1:lang(en-GB),
h2:lang(en-GB),
h3:lang(en-GB),
h4:lang(en-GB),
.mega-sub-menu .mega-menu-item a:lang(en-GB),
.mega-block-title:lang(en-GB),
.elementor-widget-heading:lang(en-GB) .elementor-heading-title:lang(en-GB){
	color: var(--primary-color);
}

h4:lang(en-GB),
.mega-sub-menu .mega-menu-item a:lang(en-GB),
.mega-block-title:lang(en-GB){
	color: var(--primary-color) !important;
}

h1:lang(cy),
h2:lang(cy),
h3:lang(cy),
h4:lang(cy),
.mega-sub-menu .mega-menu-item a:lang(cy),
.mega-block-title:lang(cy),
.elementor-widget-heading:lang(cy) .elementor-heading-title:lang(cy){
	color: var(--secondary-color);
}

h4:lang(cy),
.mega-sub-menu .mega-menu-item a:lang(cy),
.mega-block-title:lang(cy){
	color: var(--secondary-color) !important;
}

.white-heading h1,
.white-heading h2,
.white-heading h3,
.white-heading h4 {
	color: #fff !important;
}

p {
	color: var(--text-color);
}

.white-text p {
	color: #fff;
}

ul#mega-menu-menu-1 {
	display: flex;
	justify-content: flex-start;
}

ul#mega-menu-menu-1 li.mega-menu-item ul.mega-sub-menu li.mega-menu-item ul.mega-sub-menu {
	background-color: #ffffff !important;
}

#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link {
	color: var(--text-color);
}

@media only screen and (min-width: 601px) {
#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link:hover,
#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link:active{
	color: #ffffff;
	background-color: var(--complementary-color-dark);
}
}

.elementor-icon i:before, .elementor-icon svg:before {
    position: relative;
    left: 0;
}

.fal:before {
	color: var(--primary-color);
	background: -webkit-linear-gradient(140deg, var(--primary-color), var(--secondary-color));
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link i.fal:before, #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link i.fal:before, #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link i.fal:before {
	color: #ffffff !important;
	background: #ffffff;
	background-clip: text;
	-webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.elementor-18 .elementor-element.elementor-element-44aebab .elementor-post__read-more {
	color: #fff;
	background: -webkit-linear-gradient(140deg, var(--primary-color), var(--secondary-color));
	padding: .5rem;
	border-radius: 20px;
}

.elementor-18 .elementor-element.elementor-element-44aebab .elementor-post__read-more:before {
	content: '';
}

.elementor-18 .elementor-element.elementor-element-2397845.elementor-view-stacked .elementor-icon {
	background: rgb(7,48,172);
	background: linear-gradient(140deg, rgba(7,48,172,1) 30%, rgba(107,23,135,1) 70%);
}

/* GRADIENT BORDER BOTTOM MENU */
/* #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link {
	border-bottom: 3px solid var(--primary-color) !important;
}
li.mega-menu-item:hover a {
	border-bottom: 3px solid var(--primary-color) !important;
} */

#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-tabbed > ul.mega-sub-menu > li.mega-menu-item.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator:after {
	font-family: "Font Awesome 5 Pro", "Font Awesome 5 Free";
    content: '\f054';
}

a.mega-menu-link {
    border-bottom: 1px solid #DADADA !important;
}

.mega-menu-link i {
	font-size: 1.5rem;
}

.mega-menu-item-type-widget i {
	font-size: 1.5rem;
	float: right;
}

.elementor-icon i:before, 
.elementor-icon svg:before {
    position: static !important;
}

.show_logged_in {
	display: none!important;
}

body.logged-in .show_logged_in {
	display: block!important;
}

body.logged-in .hide_logged_in {
	display:none!important;
}